## org.cometd.oort
Class SetiServlet

    java.lang.Object
      org.cometd.oort.SetiServlet

All Implemented Interfaces:
  Servlet

    public class SetiServlet

extends Object
implements Servlet

Constructor Summary
`SetiServlet()`

Method Summary
`void` `destroy()`
`ServletConfig` `getServletConfig()`
`String` `getServletInfo()`
`void` `init(ServletConfig config)`
`void` `service(ServletRequest req, ServletResponse res)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SetiServlet

    public SetiServlet()

Method Detail

### destroy

    public void destroy()

  Specified by:
    `destroy` in interface `Servlet`

### getServletConfig

    public ServletConfig getServletConfig()

  Specified by:
    `getServletConfig` in interface `Servlet`

### getServletInfo

    public String getServletInfo()

  Specified by:
    `getServletInfo` in interface `Servlet`

### init

    public void init(ServletConfig config)
              throws ServletException

  Specified by:
    `init` in interface `Servlet`
  Throws:
    `ServletException`

### service

    public void service(ServletRequest req,
                        ServletResponse res)
                 throws ServletException,
                        IOException

  Specified by:
    `service` in interface `Servlet`
  Throws:
    `ServletException`
    `IOException`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.